@charset "utf-8";
/* CSS Document */

div.my_little_box{
background-color:#b1c4cb;
border: 1px solid #404445;
padding: 8px;
}

p.my_border{
border: 1px black solid;
padding: 6px;
}
select.my_select{
line-height:60;
padding:4px;
}
input.button_mine{
background-color: #404445;
color: #ffffff;
padding: 4px;
border: 1px solid #fffbfa;
}
input.button_mine_big{
background-color: #404445;
color: #ffffff;
padding: 8px;
border: 1px solid #fffbfa;
}
input.button_mine:hover{
background-color: #b1c4cb;
color: #404445;
border: 1px solid #404445;
}
input.button_mine_big:hover{
background-color: #b1c4cb;
color: #404445;
border: 1px solid #404445;
}
input.select_mine{
padding:18px;
}
a.card_link{
color: #003300;
text-decoration:none;
}
a.card_link:visited{
color:#003300;
}
a.card_link:hover{
color:#336666;
text-decoration:underline;
}
a.calendar:link{
color:#003300;
}
a.calendar:visited{
color:#003300;
}
a.calendar:hover{
color:#336666;
text-decoration:underline;
}

a.foot_link{
color: #ffffff;
text-decoration:none;
}
a.foot_link:visited{
color:#ffffff;
}
a.foot_link:hover{
color: #CCCCCC;
text-decoration:underline;
}